# Dutch children

## 1. Introduction and 2. Methodology
kima1993.csv contains the measurements of children aged 2 - 12 years.

## 3. Data
The CSV file contains the following columns:

- **GESLACHT** [male (1) or female (2)]
- **GEWICHT** [kg] Total mass of the body.
- **LENGTE** [mm] The vertical distance from the floor to the top of the head (vertex).
- **SCHHST** [mm] Vertical distance from the standing surface to the acromion.
- **REIKHST** [mm] Reach height, standing.
- **OPSTAPH** [mm] Vertical distance between the standing surface and the inner corner of the right eye.
- **SCHBR** [mm] The horizontal breath across the shoulders.
- **ELLEBBR** [mm] The maximum horizontal distance between the lateral sides of the elbows.
- **HEUPBRST** [mm] Maximum breadth across the hips.
- **BORSTD** [mm] The maximum horizontal distance between the front and the back of the trunk at the nipples.
- **HOOFDD** [mm] Head depth.
- **KINKRUIN** [mm] The rectilinear distance from chin to crown.
- **HOOFDBR** [mm] The distance from the radial to the ulnar side of the hand, measured at the distal extremities of the metarcapal bones (above the ears).
- **HOOFDH** [mm] The height of the head perpendicular to the Frankfort Plane, from menton to vertex.
- **VOETL** [mm] The maximum horizontal distance from the heel of the longest toe of the right foot unshod, parallel to the long axis of the foot.
- **VOETBR** [mm] The maximum width across the ball of the right foot unshod.
- **HEUPBRZT** [mm] The maximum horizontal distance across the hips, parallel to the seat.
- **REIKHZT** [mm] The vertical distance from the horizontal surface to the mid-point of the grip device.
- **ARML** [mm] The horizontal distance from the back of the measuring chair to the most distal point of the grip device.
- **REIKDPTE** [mm] Reach depth.
- **BILVOET** [mm] The horizontal distance from the buttock to the sole of the foot of the stretched leg.
- **ZITH** [mm] The vertical distance from the seat to the vertex (top of the head).
- **OOGH** [mm] Vertical distance between the standing surface and the inner corner of the right eye.
- **SCHHZT** [mm] The vertical distance from the seat to the acromion.
- **ELLEBHZT** [mm] Vertical distance from the sitting surface to the lowest bony point of the elbow with the underarm horizontal. In some datasets this measure is calculated by subtracting shoulder-elbow length from shoulder height.
- **DIJBEENH** [mm] Vertical distance from the seat to the highest point on the superior surface of the thigh at the abdominal-thigh junction.
- **BILKNIEH** [mm] The horizontal distance from the back of the measuring chair to the hollow of the knee parallel of the long axis of the upper leg.
- **BILKNIE** [mm] The horizontal distance from the posterior surface of the right buttock to the anterior surface of the right knee parallel to the long axis of the upper leg.
- **KNIEHH** [mm] The vertical distance from the footrest surface to the hollow of the knee.
- **WREEFH** [mm] The vertical distance from the footrest surface to the instep (the junction of the lower (the junction of the lower leg and foot).
- **KNIEBR** [mm] Breath of the right knee at the condyles of the upper leg.
- **HANDBR** [mm] The distance from the radial to ulnar side of the hand, measured at the distal extremities of the metacarpals.
- **HANDL** [mm] The distance from the wrist crease tot the tip of the middle finger, parallel to the fingers.
- **MIDDELVL** [mm] Distance from the skin crease at the middle finger to the tip of the middle finger, parallel to the long axis of the middle finger.
- **PINKBR** [mm] Maximum distance between the palm and the back of the hand at the middle finger joint.
- **DUIMBR** [mm] The maximum distance from the radial to the ulnar side of the thumb at the distal interphalangial joint.
- **HANDD** [mm] The maximum distance between the palm and the back of the hand at the middle finger joint.
- **HANDDIAM** [mm] Minimum diameter of the hand, when in its smallest configuration.
- **GRIP** [mm] The maximum circumference of the circle, made by the thumb and forefinger when enclosing a cone.
- **HOOFDOMV** [mm] Maximum about horizontal circumference of the head measured just the glabella and over the opisthocranion.
- **BOVENARM** [mm] Maximum circumference of the upper arm perpendicular to the long axis of the body, midway between shoulder and elbow.
- **LEEFTIJD** [years]
- **LEEFTJR** [years]

Missing data is shown as 9990.

## 4. Sharing and access information
Attribution-NonCommercial (CC BY-NC)
